.accordion .accordion-item {
  border: 1px solid #e5e5e5;
  margin-bottom:20px;
}
.accordion .accordion-item button[aria-expanded='true'] {
  color: #128361;
}
.q-title{
	color:#4f9580;
	margin-bottom:20px;	
	font-weight:bold;
	letter-spacing:2px;
	font-size:18pt;
}
.qa-number{
	color: #fff;
	background-color:#4f9580;
	display:inline;
	padding:16px 25px;
	border:1px solid #4f9580;
}
table{padding:0;border:none;}
tbody, td, tfoot, th, thead, tr{padding:0;border:none;}
.icon-w{width:50px;}
.qa-number-bg{background-color:#4f9580;}
.btn { color:#b0941e;outline: none; padding:10px 20px 13px 20px;cursor: pointer;border-radius:0;min-width:180px;border-left:1px solid #c7d1ce;margin:0 -2.5px;}
.btn-right{border-right:1px solid #c7d1ce;}
@media (max-width: 991px) {.btn-right{border-right:none}}
.btn-right2{border-right:1px solid #c7d1ce;}
@media (max-width: 378px) {.btn-right2{border-right:none}}
.btn:hover { background-color: #c7d1ce; color:#626262}
.accordion button {
  padding:0;
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  color: #626262;
  background-color:#fff;
  font-size: 1rem;
  font-weight: 400;
  border: none;
  outline: none;
}
.accordion td {
  padding: 1em 0;
}
.qa-title{padding:1em 0 1em 15px !important;text-align: justify;}
.accordion button:focus::after {
  cursor: pointer;
  color: #ddd;
  border: 1px solid #128361;
  background-color:#ecf1ef;
}

.accordion button .accordion-title {
  padding: 1em 1.5em 1em 0;
  letter-spacing:2px;
}
.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 16px;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
  display:inline;
}
.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}
@media (max-width: 768px) {
	.accordion button .accordion-title {
		padding:20px 0 20px 0;
		letter-spacing:1px;
	}
	.accordion button .icon{top: 35%;}
}

.accordion button[aria-expanded='true'] {
  color: #128361;
}
.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
  opacity: 1;
  max-height:99rem;
  transition: all 400ms linear;
  will-change: opacity, max-height;
  background-color:#fafafa;
}
.accordion .accordion-content p {
  font-size: 1rem;
  font-weight: 300;
  margin: 2em 0;
}
.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 400ms linear;
  will-change: opacity, max-height;
  padding-left:40px;
  padding-right:40px;
  letter-spacing:1px;
  line-height:2;
  color:#626262;
  text-align: justify;
}